UNKNOWN {FONT-SIZE: 12px; COLOR: #000000}
A:visited {COLOR: #0E6BC2; TEXT-DECORATION: underline}
A:link {COLOR: #0E6BC2; TEXT-DECORATION: underline}
A:hover {COLOR: #000000; TEXT-DECORATION: underline}
.menu {	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.body {background-color: #FFFFFF;
	color: #000000;
	font: 10px verdana, arial, helvetica;
	margin: 15px 0px 0px 0px;}



.small {FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: none}
.link {FONT-SIZE: 11px; COLOR: #3399FF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}


.eightpt {FONT-SIZE: 10px; COLOR: #000000}

.white {COLOR: #ffffff; TEXT-DECORATION: none}

.title1 {FONT-WEIGHT: normal; FONT-SIZE: 20px; TEXT-TRANSFORM: none; COLOR: #ff0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

hr {
    height: 1px;
    color: #aaa;
    background-color: #aaa;
    border: 0;
    width: 629px;
}

.title2 {
	FONT-WEIGHT: 600; FONT-SIZE: 16px; TEXT-TRANSFORM: none; COLOR: #ff0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.title3 {
	FONT-WEIGHT: 600; FONT-SIZE: 14px; TEXT-TRANSFORM: none; COLOR: #ff0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.title4 {
	FONT-WEIGHT: 600; FONT-SIZE: 13px; TEXT-TRANSFORM: none; COLOR: #ff0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.whitebold {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.subhead {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; TEXT-TRANSFORM: none; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.subhead1 {
	FONT-WEIGHT: 600; FONT-SIZE: 11px; TEXT-TRANSFORM: none; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.table {
	FONT-WEIGHT: bold; COLOR: #ffffff; BACKGROUND-COLOR: #2366b4
}
.table1 {
	COLOR: #000000; BACKGROUND-COLOR: #c0dfff
}
.table2 {
	COLOR: #000000; BACKGROUND-COLOR: #9acafb
}
.subhead1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; TEXT-TRANSFORM: none; COLOR: #ff0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.copyrhs {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.whitetitle {
	FONT-WEIGHT: lighter; FONT-SIZE: 25px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.white:link {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: arial; TEXT-DECORATION: none; FONT-WEIGHT: 200
}
A.white:visited {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: arial; TEXT-DECORATION: none; FONT-WEIGHT: 200
}
A.white:active {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: arial; TEXT-DECORATION: none; FONT-WEIGHT: 200
}
A.white:hover {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: arial; TEXT-DECORATION: none; FONT-WEIGHT: 200
}
A.small:link {
	FONT-SIZE: 10px; FONT-FAMILY: arial; TEXT-DECORATION: none; FONT-WEIGHT: 200
}
A.small:visited {
	FONT-SIZE: 10px; FONT-FAMILY: arial; TEXT-DECORATION: none; FONT-WEIGHT: 200
}
A.small:active {
	FONT-SIZE: 10px; FONT-FAMILY: arial; TEXT-DECORATION: none; FONT-WEIGHT: 200
}
A.small:hover {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: arial; TEXT-DECORATION: none; FONT-WEIGHT: 200
}
UL {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TH {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TD {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
P {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
OL {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
LI {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}